environment:
  APPCYCLES_DEBUG_MODE: 'false'
  APPCYCLES_PIPELINES_BRANCH: 'lts'
  APPCYCLES_DEFAULT_JDK_TOOL_NAME: 'jdk'
  APPCYCLES_DEFAULT_MAVEN_TOOL_NAME: 'maven'
  APPCYCLES_DEFAULT_MAVEN_SETTINGS_FILE_CONFIG_NAME: 'maven-settings'

